prefix=__META_PREFIX__
exec_prefix=__META_PREFIX__
libdir=__META_PREFIX__/lib
includedir=__META_PREFIX__/include/lua51

Name: lua51
Description: The Lua 5.1 programming language
Version: 5.1.5
Libs: -L${libdir} -llua51
Cflags: -I${includedir}
